Jifty::Plugin::Authentication::Password::Action::SendPasswordReminder(3)

NAME
Jifty::Plugin::Authentication::Password::Action::SendPasswordReminder - send a link to reset a password

  arguments
The field for "SendLostPasswordReminder" is:

address: the email address

  setup
Create an empty user object to work with

  validate_address
Make sure there's actually an account by that name.

  take_action
Send out a Reminder email giving a link to a password-reset form.